Bug 9160 - Rebuild with new libgammu
: Rebuild with new libgammu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-gammu)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-26 11:19 by
Modified: 2006-06-17 16:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-26 11:19:43
$ rpm -q python-module-gammu libgammu
python-module-gammu-0.9-alt0.cvs20051029
libgammu-1.04.0-alt1
$ python -c 'import gammu'                      
Traceback (most recent call last):
  File "<string>", line 1, in ?
SystemError: Runtime libGammu version does not match compile time version
(runtime: 1.04.00, compiletime: 1.03.00)

И из-за этого не пересобирается и не работает wammu
------- Comment #1 From 2006-04-02 20:31:42 -------
fixed in 0.12-alt1.